PROC:CFG_1.0::

AW_SEAMLESS_PAR:


-parameter_id 		1		\
-parameter_text_id 	1		\
-value_selection 	1		\
-transmission_length	1

-parameter_id 		2 		\
-parameter_text_id 	2		\
-value_selection 	2		\
-transmission_length	1


-parameter_id 		3 		\
-parameter_text_id 	3		\
-value_selection 	3		\
-transmission_length	1

-parameter_id 		4 		\
-parameter_text_id 	4		\
-value_selection 	4		\
-unit_dependency	2		\
-transmission_length	1

-parameter_id 		5 		\
-parameter_text_id 	5		\
-value_selection 	5		\
-transmission_length	1

-parameter_id 		6 		\
-parameter_text_id 	6		\
-value_selection 	6		\
-transmission_length	1

-parameter_id 		7 		\
-parameter_text_id 	7		\
-value_selection 	6		\
-transmission_length	1

-parameter_id 		8 		\
-parameter_text_id 	8		\
-value_selection 	6		\
-transmission_length	1



-parameter_id 		9 		\
-parameter_text_id 	9		\
-parameter_unit 	1		\
-transmission_length	2

-parameter_id 		10 		\
-parameter_text_id 	10		\
-parameter_unit 	9		\
-unit_dependency	3		\
-transmission_length	2

-parameter_id 		11 		\
-parameter_text_id 	11		\
-parameter_unit 	9		\
-parameter_dependency	7		\
-unit_dependency	3		\
-transmission_length	2

-parameter_id 		12 		\
-parameter_text_id 	12		\
-parameter_unit 	1		\
-parameter_dependency	3		\
-transmission_length	1

-parameter_id 		13 		\
-parameter_text_id 	13		\
-parameter_unit 	4		\
-parameter_dependency	7		\
-transmission_length	1

-parameter_id 		14 		\
-parameter_text_id 	14		\
-parameter_unit 	3		\
-transmission_length	1


-parameter_id 		15 		\
-parameter_text_id 	15		\
-parameter_unit 	9		\
-parameter_dependency	2		\
-unit_dependency	3		\
-transmission_length	2

-parameter_id 		16 		\
-parameter_text_id 	16		\
-parameter_unit 	1		\
-parameter_dependency	4		\
-transmission_length	2

-parameter_id 		17 		\
-parameter_text_id 	17		\
-parameter_unit 	4		\
-parameter_dependency	2		\
-transmission_length	1


-parameter_id 		18 		\
-parameter_text_id 	18		\
-parameter_unit 	7		\
-parameter_dependency	8		\
-transmission_length	1

-parameter_id 		19 		\
-parameter_text_id 	19		\
-parameter_unit 	8		\
-parameter_dependency	5		\
-transmission_length	1

-parameter_id 		20 		\
-parameter_text_id 	20		\
-parameter_unit 	7		\
-parameter_dependency	5		\
-transmission_length	1


-parameter_id 		21 		\
-parameter_text_id 	21		\
-parameter_unit 	2		\
-parameter_dependency	6		\
-transmission_length	1

-parameter_id 		22 		\
-parameter_text_id 	22		\
-parameter_unit 	5		\
-parameter_dependency	6		\
-transmission_length	1

-parameter_id 		23 		\
-parameter_text_id 	23		\
-parameter_unit 	2		\
-parameter_dependency	6		\
-transmission_length	1

-parameter_id 		24 		\
-parameter_text_id 	24		\
-parameter_unit 	6		\
-parameter_dependency	6		\
-transmission_length	1

-parameter_id 		25 		\
-parameter_text_id 	25		\
-parameter_unit 	7		\
-parameter_dependency	6		\
-transmission_length	1

-parameter_id 		26 		\
-parameter_text_id 	26		\
-parameter_unit 	8		\
-parameter_dependency	6		\
-transmission_length	1

-parameter_id 		27 		\
-parameter_text_id 	27		\
-parameter_unit 	7		\
-parameter_dependency	6		\
-transmission_length	1

-parameter_id 		28 		\
-parameter_text_id 	28		\
-parameter_unit 	2		\
-parameter_dependency	1		\
-transmission_length	1


-parameter_id 		29 		\
-parameter_text_id 	29		\
-parameter_unit 	2		\
-parameter_dependency	1		\
-transmission_length	1

-parameter_id 		30 		\
-parameter_text_id 	30		\
-parameter_unit 	6		\
-parameter_dependency	1		\
-transmission_length	1


AW_SEAMLESS_SEL:


-selection_id 	1	\
-value_id 	1	\
-value_text_id 	51

-selection_id 	1	\
-value_id 	2	\
-value_text_id 	52

-selection_id 	1	\
-value_id 	3	\
-value_text_id 	53


-selection_id 	2	\
-value_id 	1	\
-value_text_id 	61

-selection_id 	2	\
-value_id 	2	\
-value_text_id 	62

-selection_id 	2	\
-value_id 	3	\
-value_text_id 	63

-selection_id 	2	\
-value_id 	4	\
-value_text_id 	64

-selection_id 	2	\
-value_id 	5	\
-value_text_id 	65

-selection_id 	2	\
-value_id 	6	\
-value_text_id 	66

-selection_id 	2	\
-value_id 	7	\
-value_text_id 	67

-selection_id 	2	\
-value_id 	8	\
-value_text_id 	68

-selection_id 	2	\
-value_id 	9	\
-value_text_id 	69

-selection_id 	2	\
-value_id 	10	\
-value_text_id 	70

-selection_id 	2	\
-value_id 	11	\
-value_text_id 	71

-selection_id 	2	\
-value_id 	12	\
-value_text_id 	72

-selection_id 	2	\
-value_id 	13	\
-value_text_id 	73

-selection_id 	2	\
-value_id 	14	\
-value_text_id 	74

-selection_id 	2	\
-value_id 	15	\
-value_text_id 	75

-selection_id 	2	\
-value_id 	16	\
-value_text_id 	76


-selection_id 	3	\
-value_id 	1	\
-value_text_id 	91

-selection_id 	3	\
-value_id 	2	\
-value_text_id 	92

-selection_id 	3	\
-value_id 	3	\
-value_text_id 	93

-selection_id 	3	\
-value_id 	4	\
-value_text_id 	94

-selection_id 	3	\
-value_id 	5	\
-value_text_id 	95

-selection_id 	3	\
-value_id 	6	\
-value_text_id 	96

-selection_id 	3	\
-value_id 	7	\
-value_text_id 	97

-selection_id 	3	\
-value_id 	8	\
-value_text_id 	98

-selection_id 	3	\
-value_id 	9	\
-value_text_id 	99

-selection_id 	3	\
-value_id 	10	\
-value_text_id 	100

-selection_id 	3	\
-value_id 	11	\
-value_text_id 	101

-selection_id 	3	\
-value_id 	12	\
-value_text_id 	102

-selection_id 	3	\
-value_id 	13	\
-value_text_id 	103

-selection_id 	3	\
-value_id 	14	\
-value_text_id 	104

-selection_id 	3	\
-value_id 	15	\
-value_text_id 	105

-selection_id 	3	\
-value_id 	16	\
-value_text_id 	106

-selection_id 	3	\
-value_id 	17	\
-value_text_id 	107

-selection_id 	3	\
-value_id 	18	\
-value_text_id 	108

-selection_id 	3	\
-value_id 	19	\
-value_text_id 	109

-selection_id 	3	\
-value_id 	20	\
-value_text_id 	110

-selection_id 	3	\
-value_id 	21	\
-value_text_id 	111

-selection_id 	3	\
-value_id 	22	\
-value_text_id 	112


-selection_id 	154	\
-value_id 	1	\
-value_text_id 	121

-selection_id 	154	\
-value_id 	2	\
-value_text_id 	122

-selection_id 	154	\
-value_id 	3	\
-value_text_id 	123

-selection_id 	154	\
-value_id 	4	\
-value_text_id 	124

-selection_id 	154	\
-value_id 	5	\
-value_text_id 	125

-selection_id 	154	\
-value_id 	6	\
-value_text_id 	126

-selection_id 	154	\
-value_id 	7	\
-value_text_id 	127

-selection_id 	154	\
-value_id 	8	\
-value_text_id 	128

-selection_id 	154	\
-value_id 	9	\
-value_text_id 	129

-selection_id 	154	\
-value_id 	10	\
-value_text_id 	130

-selection_id 	154	\
-value_id 	11	\
-value_text_id 	131

-selection_id 	154	\
-value_id 	12	\
-value_text_id 	132

-selection_id 	154	\
-value_id 	13	\
-value_text_id 	133

-selection_id 	154	\
-value_id 	14	\
-value_text_id 	134

-selection_id 	154	\
-value_id 	15	\
-value_text_id 	135

-selection_id 	154	\
-value_id 	16	\
-value_text_id 	136

-selection_id 	154	\
-value_id 	17	\
-value_text_id 	137


-selection_id 	5	\
-value_id 	1	\
-value_text_id 	181

-selection_id 	5	\
-value_id 	2	\
-value_text_id 	183

-selection_id 	5	\
-value_id 	3	\
-value_text_id 	184


-selection_id 	6	\
-value_id 	1	\
-value_text_id 	181

-selection_id 	6	\
-value_id 	2	\
-value_text_id 	182



-selection_id 	184	\
-value_id 	1	\
-value_text_id 	151

-selection_id 	184	\
-value_id 	2	\
-value_text_id 	152

-selection_id 	184	\
-value_id 	3	\
-value_text_id 	153

-selection_id 	184	\
-value_id 	4	\
-value_text_id 	154

-selection_id 	184	\
-value_id 	5	\
-value_text_id 	155

-selection_id 	184	\
-value_id 	6	\
-value_text_id 	156

-selection_id 	184	\
-value_id 	7	\
-value_text_id 	157

-selection_id 	184	\
-value_id 	8	\
-value_text_id 	158


-selection_id 	184	\
-value_id 	9	\
-value_text_id 	159

-selection_id 	184	\
-value_id 	10	\
-value_text_id 	160

-selection_id 	184	\
-value_id 	11	\
-value_text_id 	161

-selection_id 	184	\
-value_id 	12	\
-value_text_id 	162

-selection_id 	184	\
-value_id 	13	\
-value_text_id 	163

-selection_id 	184	\
-value_id 	14	\
-value_text_id 	164

-selection_id 	184	\
-value_id 	15	\
-value_text_id 	165

-selection_id 	184	\
-value_id 	16	\
-value_text_id 	166

-selection_id 	184	\
-value_id 	17	\
-value_text_id 	167

AW_SEAMLESS_DEP:



-dependency_id		1	\
-parameter_id 		1	\
-value_id	 	1

-dependency_id		1	\
-parameter_id 		1	\
-value_id	 	3

-dependency_id		1	\
-parameter_id 		5	\
-value_id 		1

-dependency_id		1	\
-parameter_id 		5	\
-value_id 		2

-dependency_id		1	\
-parameter_id 		8	\
-value_id 		2

-dependency_id		2	\
-parameter_id 		7	\
-value_id	 	1

-dependency_id		3	\
-parameter_id 		5	\
-value_id	 	1

-dependency_id		3	\
-parameter_id 		8	\
-value_id	 	2

-dependency_id		4	\
-parameter_id 		7	\
-value_id	 	1

-dependency_id		4	\
-parameter_id 		8	\
-value_id	 	2

-dependency_id		5	\
-parameter_id 		1	\
-value_id	 	2

-dependency_id		5	\
-parameter_id 		8	\
-value_id 		2

-dependency_id		6	\
-parameter_id 		1	\
-value_id	 	1

-dependency_id		6	\
-parameter_id 		1	\
-value_id	 	3

-dependency_id		6	\
-parameter_id 		8	\
-value_id 		2

-dependency_id		7	\
-parameter_id 		5	\
-value_id	 	1

-dependency_id		8	\
-parameter_id 		1	\
-value_id	 	2

AW_SEAMLESS_UNIT:

-unit_id		1	\
-unit_text_id 		211	\
-scale_factor		4

-unit_id		2	\
-unit_text_id 		212	\
-scale_factor		0.25

-unit_id		3	\
-unit_text_id 		213	\
-scale_factor		100

-unit_id		4	\
-unit_text_id 		213	\
-scale_factor		10

-unit_id		5	\
-unit_text_id 		214	\
-scale_factor		10

-unit_id		6	\
-unit_text_id 		216	\
-scale_factor		0.5

-unit_id		7	\
-unit_text_id 		215	\
-scale_factor		1

-unit_id		8	\
-unit_text_id 		217	\
-scale_factor		1

-unit_id		39	\
-unit_text_id 		218	\
-scale_factor		10

-unit_id		69	\
-unit_text_id 		221	\
-scale_factor		0.1

-unit_id		99	\
-unit_text_id 		219	\
-scale_factor		0.6

-unit_id		129	\
-unit_text_id 		220	\
-scale_factor		0.254

-unit_id		10	\
-unit_text_id 		212	\
-scale_factor		1

AW_SEAMLESS_TUNING:

-voltage_id		9	\
-wirefeed_id		10

AW_SEAMLESS_MEASURE:

-parameter_id		1		\
-parameter_text_id 	9		\
-parameter_unit 	1		\
-transmission_length	2

-parameter_id 		2 		\
-parameter_text_id 	40		\
-parameter_unit 	10		\
-transmission_length	2
